@charset "utf-8";
body{ padding:0px; margin:0px;}
/*
	 * jQuery FlexSlider v2.2.0
	 * http://www.woothemes.com/flexslider/
	 *
	 * Copyright 2012 WooThemes
	 * Free to use under the GPLv2 license.
	 * http://www.gnu.org/licenses/gpl-2.0.html
	 *
	 * Contributing author: Tyler Smith (@mbmufffin)
	 */
	/* Browser Resets
	*********************************/
	.flex-container a:active,
	.flexslider a:active,
	.flex-container a:focus,
	.flexslider a:focus  {outline: none;}
	.slides,
	.flex-control-nav,
	.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
	
	ul.slides li{ list-style:none; padding:0px 0px 35px 0px; margin:0px; background:none; /*max-height:547px;*/}
	ul.slides li a{text-decoration:none;}
	/* Icon Fonts
	*********************************/
	/* Font-face Icons */
	.flexibanner{ /*height:547px;*/ display:block;}
	
	/* FlexSlider Necessary Styles
	*********************************/
	.flexslider {margin: 0; padding: 0;/*height:547px; max-height:574px;*/}
	.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img {display: block; /*max-height:546px;*/ width:100%; }
	.flex-pauseplay span {text-transform: capitalize;}
	
	/* Clearfix for the .slides element */
	.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
	html[xmlns] .slides {display: block;}
	* html .slides {height: 1%;}
	
	/* No JavaScript Fallback */
	/* If you are not using another script, such as Modernizr, make sure you
	 * include js that eliminates this class on page load */
	.no-js .slides > li:first-child {display: block;}
	
	/* FlexSlider Default Theme
	*********************************/
	.flexslider { margin:0px; background: #fff;position: relative; zoom: 1; overflow:hidden }
	.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
	.loading .flex-viewport { max-height: 300px; }
	.flexslider .slides { zoom: 1; }
	.carousel li { margin-right: 5px; }
	
	/* Direction Nav */
	.flex-direction-nav {*height: 0; text-indent:-99999999px;}
	.flex-direction-nav a  { display: block; width:22px; height:39px; margin:0; position: absolute; top:45%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
	.flex-direction-nav .flex-prev { background:url(../images/previous.png) left center no-repeat; left:20px; }
	.flex-direction-nav .flex-next {  background:url(../images/next.png) left center no-repeat;  right:20px;}
	.flexslider:hover .flex-prev { opacity: 0.7; left:20px; }
	.flexslider:hover .flex-next { opacity: 0.7; right:20px; }
	.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
	.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
	.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
	.flex-direction-nav a.flex-next:before  { content: '\f002'; }
	
	/* Pause/Play */
	.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
	.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
	.flex-pauseplay a:hover  { opacity: 1; }
	.flex-pauseplay a.flex-play:before { content: '\f003'; }
	
	/* Control Nav */
	.flex-control-nav {width: 100%; position: absolute; bottom:0; text-align: center; /*display:none;*/ z-index:999999999;}
	.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
	.flex-control-paging li a {width:9px; height:9px; display: block; background: #d9d9d9; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
	.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
	.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
	
	.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
	.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
	.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
	.flex-control-thumbs img:hover {opacity: 1;}
	.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



.heightmeister {height:auto; left:0; position:absolute; top:25%; width:100%; padding:16px 0px;}
.topbox_container {margin-left:auto; margin-right:auto; width:940px; text-align:left;}
.slidesheading{width:100%; float:left; font-size:34px; color:#fff; font-family: 'open_sansextrabold'; text-transform:uppercase;}
.slidesheading span{display:block; float:left; width:100%;   font-family: 'open_sanslight'; font-size:57px; color:#fff; margin-bottom:-15px;}
.topbox_container p {color:#cccccc; margin:0px; font-size:14px; }
.learnmore{float:left; width:100%; margin:30px 0 0 0;}
.learnmore a{display:block; width:178px; background:#ff3300; color:#fff; font-family: 'robotobold'; font-size:16px; border-bottom:#d62b00 3px solid; padding:10px 0; text-align:center; text-decoration:none;border-radius:3px; text-transform:uppercase;}

.learnmore span{width:auto; background:#ff3300; color:#fff; font-family: 'robotobold'; font-size:16px; border-bottom:#d62b00 3px solid; padding:10px 35px; text-align:center; text-decoration:none;border-radius:3px; text-transform:uppercase;}

@media screen and (max-width: 1280px) {
			.banner{ height:auto}
			.topbox_container{margin-left:100px;}
}

@media screen and (max-width: 1030px) {
.heightmeister{top:15%;}	
.flex-control-nav{bottom:0;}
}
	
@media screen and (max-width: 860px) {
.banner{ height:auto;}
.flex-direction-nav a{top:37%;}
}

@media screen and (max-width:700px) {
.learnmore{display:none;}
.topbox_container p	{display:none;}
.slidesheading{font-size:18px;}
.flex-direction-nav{display:none;}
.topbox_container{width:100%; text-align:center; margin-left:0;}
.slidesheading span{float:none;  width:auto; display:inline; margin-bottom:0; font-size:18px;  font-family: "open_sansextrabold";}
.heightmeister{top:63%;}

}

@media screen and (max-width:500px) {
.heightmeister{top:45%;}	
}

@media screen and (max-width:360px) {
.heightmeister{top:40%;}	
}
